|    |    |    | Today: 26-Jun-2019 |

FineCMS 1.0 Cross Site Scripting / SQL Injection

November 1, 2017 | Posted in ExploitAlert

FineCMS version 1.0 suffers from cross site scripting and remote SQL injection vulnerabilities.


Source: FineCMS 1.0 Cross Site Scripting / SQL Injection

Taged in: Exploit